\documentclass{biorxiv}

\title{Your insanely interesting title}
\author[1]{Marvin van Aalst \orcidlink{0000-0002-7434-0249}}
\author[1,2]{Oliver Ebenhöh \orcidlink{0000-0002-7229-7398}}
\leadauthor{van Aalst}

\affil[1]{
    Institute of Theoretical and Quantitative Biology,
    Heinrich Heine University Düsseldorf,
    Düsseldorf, Germany
}
\affil[2] {
    Cluster of Excellence on Plant Sciences,
    Heinrich Heine University Düsseldorf,
    Düsseldorf, Germany
}

\makeatletter
    \hypersetup{
        colorlinks=true,
        citecolor=black,
        linkcolor=black,
        urlcolor=black,
        pdftitle=\@title,
        pdfauthor=\@author,
    }
\makeatother

\makeatletter
\def\@maketitle{%
    {\LARGE \textbf \@title \par}
    \vspace{1em}
    \@author
    \vspace{1em}
}
\makeatother

\addbibresource{library.bib}
\loadglsentries{glossaries}


\begin{document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Main body
\beginmain{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\maketitle

\input{body.tex}
\FloatBarrier
\printbibliography

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Supplement
\beginsupplement{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{supplementary.tex}

\end{document}
